/*
	Theme Name:     Samatex Child
	Theme URI:      http://enovathemes.com/samatex
	Description:    Industrial WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       samatex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.wpb_text_column ul { margin-left: 20px; list-style-position: outside; }
.homeAfb .et-image-box.classic .post-body .post-title { color: #fff; text-align: center; font-weight: 400 !important; text-transform: uppercase !important; font-size: 18px; }
.homeAfb .et-image.link { transition: none !important; transform: none !important; }
.homeAfb .et-image-box.classic .post-body { background-color: #0a0b09; box-shadow: none !important; padding: 10px 5px; }
.kolom0padding .vc_column-inner { padding-top: 0 !important; }
.white p, .white p a, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6 { color: #fff; }
.language-toggle { margin-top: -7px; }
.verloopBtn { width: 100%; text-align: left !important; }
.et-button.medium.verloopBtn { padding: 12px 4px 12px 14px !important; }
.verloop {
	background-image: linear-gradient(90deg,#0a0b09,#c71618);
	color: #fff;
}
.verloop p, .verloop h1, .verloop h2, .verloop h3, .verloop h4, .verloop h5, .verloop h6 { color: #fff; }
.header-menu-container .menu-item.depth-0 { line-height: 1.4em; padding-top: 40px; }
.language-switcher ul li a { background: none !important; }
.language-switcher ul {
    top: 60%;
    left: 100px;
}
.language-toggle.active .current-language img { display: none; }
.current-language img { vertical-align: middle; }
/*.hbe-toggle:before { font-size: 0; }*/
.sm-globe:before {
    content: " ";
}